* Nicolas Bouillot
* Jérémie Soria
* Emmanuel Durand
* Olivier Gauthier
* Guillaume Riou
* Francis Lecavalier
* Valentin Laurent
* François Ubald Brien
* Ludovic Schreiber
* Aurélien Perronneau (OpSocket)
* Michał Seta
* Jean-Michaël Celerier
* Hantz-Carly F. Vius
* Alexandre Quessy
* Sebastien Paquet
* Mike Wozniewski
* Patrick Dupuis
* Matthew Hills
* Marie-Eve Dumas
* Patrick Keroulas
* Pascale Stark
* Jerome Berthelin
* Christian Frisson
* Thomas Piquet
* Rostom Mesli
* Marc Lavallée
